Commit 57d4a158 authored by Sebastian Dröge's avatar Sebastian Dröge 🍵

m4/gst-parser.m4: Fix the flex version check. It ignored the micro version before.

Original commit message from CVS:
* m4/gst-parser.m4:
Fix the flex version check. It ignored the micro version before.
parent dec151d1
2007-03-25 Sebastian Dröge <slomo@circular-chaos.org>
* m4/gst-parser.m4:
Fix the flex version check. It ignored the micro version before.
2007-03-09 Jan Schmidt <thaytan@mad.scientist.com>
* check.mak:
......
......@@ -41,9 +41,9 @@ AC_DEFUN([AG_GST_FLEX_CHECK],
(\$flex_version_major, \$flex_version_minor, \$flex_version_micro ) = "$flex_version" =~ /(\d+)\.(\d+)\.(\d+)/;
exit (((\$flex_version_major > \$min_version_major) ||
((\$flex_version_major == \$min_version_major) &&
(\$flex_version_minor >= \$min_version_minor)) ||
(\$flex_version_minor > \$min_version_minor)) ||
((\$flex_version_major == \$min_version_major) &&
(\$flex_version_minor >= \$min_version_minor) &&
(\$flex_version_minor == \$min_version_minor) &&
(\$flex_version_micro >= \$min_version_micro)))
? 0 : 1);
EOF
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment